
Katello - Feature #3439

hammer-cli-katello: activation_key

10/21/2013 07:38 PM - Adam Price

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

add activation_key command (and subcommands) to hammer-cli-katello

History

#1 - 01/18/2014 07:00 PM - Thomas McKay

- Assignee set to Thomas McKay

#2 - 01/31/2014 08:48 PM - David Davis

- Category set to Hammer

#3 - 03/24/2014 04:34 AM - Mike McCune

- Triaged set to Yes

#4 - 04/01/2014 06:49 PM - Adam Price

- Status changed from New to Ready For Testing

#5 - 04/01/2014 07:03 PM - Adam Price

- Status changed from Ready For Testing to Closed

#6 - 08/21/2014 02:19 PM - Eric Helms

- translation missing: en.field_release set to 13
